/*
added 8/01/2020
For Recent Stories
*/
    .latest-stories .view-content .story-list{
        margin-left:-15.3%;
    }
    .latest-stories .view-content .story-list .stories{
        display:flex;
    }
    .latest-stories .view-content .story-list ul:after{
        content: " ";
        display: block;
        border-bottom: 1px solid #a8a8a8;
        margin-bottom: 5%;
    }
    .latest-stories .view-content .story-list ul:before{
        content: " ";
        display: block;
        border-bottom: 1px solid #a8a8a8;
        margin-bottom: 5%;
    }
    .latest-stories .view-content .story-list .stories .views-field-field-newsimage {
        display : inline-flex;
        width: 40%;
    } 
    .latest-stories .view-content .story-list .stories .views-field-title{
        display : inline-flex;
        margin-left:5%;
        width: 60%
    }
    .latest-stories .view-content .story-list .field-content{
        font-size: 15px;
    }
    .latest-stories .view-content .story-list ul{
        list-style:none;
    }
    .latest-stories .view-content .story-list li{
        margin-bottom: 5%;
        transition: 0.3s;
    }
    .latest-stories .view-content .story-list li:hover{
        background-color:white;
    }
    .latest-stories .view-content .story-list a:hover{
        text-decoration:none;
    }